Hry a zábava: OpenGl

DOBRÝ DEN, Minecraft mi na titulní straně píše "old graphics card detected this may prevent you from playing in the far future as OpenGl 2.1 will be required." a nejedou mi novější verze (1.7.4 +) poraďte prosím co mám dělat. Děkuji.

Kuba 21.10.2014 Odpovědi: (6) Odpovědět

Dobrý den, hra Vás upozorňuje na fakt, že novější verze Vám nebudou fungovat z důvodu zastaralé grafické karty. Ta pak nezvládne hrou požadovanou podporu OpenGL 2.1.

Honza 22.10.2014

a co s tím mám dělat aby mi to fungovalo? jak upgradovat grafickou kartu nebo tak něco?

kuba 22.10.2014

koupit lepší grafickou kartu nebo výkonější pc

adam 22.10.2014

aktulizovat g. kartu můžeš na stránkách výrobce tam zadáš název g. karty nainstaluješ. ale pokud tvoje g.karta nebude podporovat open gl 2.0 tak to nijak nespravíš

adam 22.10.2014

Dobrý den, situace je přesně taková, jak ji popisuje Adam - obyčejnou aktualizací driverů z karty neuděláte výkonnější, resp. ji nedonutíte podporovat OpenGL 2.1. Řešením je tak zakoupení nové karty, případně celé PC sestavy (záleží na ostatních komponentech).

Honza 23.10.2014

hm

martin 12.6.2015

Doporučujeme

On-line hry

Connect Me Blockcraft Cars Jigsaw Resquack Pixel Coloring Fight Virus Lucky Looter Box Delivery Trucks Hidden Magic Stone Match 3 Deluxe Sort IT
Nahoru